/*
Title	: Lists
====================================== */
#layout-content ul,
#layout-content ol {
	color: #333;
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 0.8em;
	}
	#layout-content ol { 
		list-style: decimal;
		}
		#layout-content ol li {
			background: none;
			margin-left: 20px;
			padding-left: 0;
			}

#layout-content li {
	background: url(../gfx/css/bullet-1.gif) no-repeat 2px 7px;
	padding-left: 15px;
	}
	
#layout-content ul ul { 
	font-size: 1em;
	}

